{
    "romFileName": "NP1AM.cue",
    "romCore": "MAMUEV_NEOGEO.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "THE LAST BLADE",
    "romPlatform": "Neo Geo",
    "romGenre": "Fighting",
    "romReleaseDate": "1998",
    "romPlayers": 2,
    "romDescription": "Description not in use",
    "romMapping": {
        "a": "Weak slash",
        "b": "Strong slash",
        "x": "Kick",
        "y": "Repel",
        "dpad": "Move character",
        "select": "Insert credit",
        "start": "Begin game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    }
}
